<?php
	include "php_class/class_mysql.php";
	include "php_class/class_grup.php";
	include "php_class/class_semesterpendek.php";
	
	$datasp = new DataSemesterPendek;
	
	$idmatakuliah = $xcode;
	
	$datasp->delete_mata_kuliah($idmatakuliah);	
	 echo "<script>window.location='".$base."data-mata-kuliah'</script>";
?>
